[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Obsoletes in a spec file



On Tue, 23 May 2006 23:22:19 +0100, Paul wrote:

> Hi,
> 
> I'm just about to import anjuta-2.0.2 into FE (rawhide only) and would
> like to make it obsolete the current version (1.2.4a). Do I just add a
> line
> 
> obsoletes: anjuta-1.2.4a-{release}
> 
> or is there more to it than that?

Why do you want to add that at all?

(anjuta-2.0.2 is an update/upgrade of anjuta-1.2.4a already)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]